using UnityEngine;

public class Tile_Lava : MonoBehaviour
{

    private void Start()
    {
        switch (Random.Range(1, 4))
        {
            case 1:
                break;
            case 2:
                transform.Rotate(0, 0, 90);
                break;
            case 3:
                transform.Rotate(0, 0, -90);
                break;
            default:
                break;
        }
    }
    void OnTriggerEnter2D(Collider2D other)
    {
        GameObject.FindGameObjectsWithTag("GameManager")[0].GetComponent<Game_Manager>().triggerGameOver();
    }
}
